Yaws never installed properly and now I can't uninstall or do anything

Bug #721728 reported by Brandon Wirick on 2011-02-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
yaws (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: yaws

I'm using Ubuntu 10.04.2 LTS.
I tried installing yaws and four yaws add-ons from Synaptic, but there was an error involving trying to restart yaws. The same error would occur trying to uninstall. I tried a bunch of different things to totally get rid of yaws and restore my system, but I can't figure it out.

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: yaws-mail 1.84-2
ProcVersionSignature: Ubuntu 2.6.32-28.55-generic 2.6.32.27+drm33.12
Uname: Linux 2.6.32-28-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Tue Feb 15 16:13:28 2011
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
PackageArchitecture: all
SourcePackage: yaws
Title: package yaws-mail 1.84-2 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

tags: added: dist-upgrade
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers